field: 62b0f484-66e0-408b-b926-8fde3160979a # Resources
fieldLayouts:
  76fc7826-fa3f-4a88-9ebb-fdb56fdcb10f:
    tabs:
      -
        elements:
          -
            fieldUid: 9f2983f1-5fe8-4430-b82a-1e1a965254c2 # Group Header
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9f2983f1-5fe8-4430-b82a-1e1a965254c2: # Group Header
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: groupHeader
    instructions: ''
    name: 'Group Header'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: addResourceGroup
name: 'Add Resource Group'
sortOrder: 3
